@charset "utf-8";
*{
	margin:0px; padding:0px; border:0px; font-family:"微软雅黑"; list-style:none;
}
a { text-decoration:none; outline:none; color:#333;}
a:hover { text-decoration:none;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

.ph_top{
	width:100%; float:left;
}
.ph_top img{
	width:100%; float:left;
}
.ph_copyright{
	width: 100%;height: 30px;text-align: center;font-size: 24px;line-height: 30px;color:#999; padding:10px 0px 15px 0px; float:left;
}
.dh{
	width:100%; border-top:50px solid #c3000d; float:left; text-align:center;
}
.ph_logo{
	width:100%; background:url(phone_bj_15.jpg) top center; text-align:center; float:left; margin-top:10px;
}
.ph_bt{
	width:100%; background:url(phone_bj_07.jpg) top center no-repeat; text-align:center; float:left; font-size:32px; color:#FFFFFF; line-height:48px; margin:15px 0px; height:48px;
}
.ph_bt a{
	font-size:32px; color:#FFFFFF;
}
.ph_tu{
	width:100%; float:left;
}
.ph_tu ul{
	width:98%; margin:0px auto;
}
.ph_tu li{
	width:48%; margin:10px 0px;
}
.ph_tu .l{
	float:left;
}
.ph_tu .r{
	float:right;
}
.ph_tu img{
	width:100%; height: auto;vertical-align:top; max-height:250px; min-height:230px;
}
.ph_tu li h1{
	width:100%;height:42px; line-height:42px;text-align: center; background-color: #000000;color:#fff;font-size: 24px;overflow: hidden; font-weight:normal;
}
.ph_tu li h1 a{
	color:#fff;font-size: 24px; font-weight:normal;
}
.ph_tu li a {
	-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;
}
.ph_lb{
	width:100%; float:left; padding-bottom:15px;
}
.ph_lb ul{
	width:98%; margin:0px auto;
}
.ph_lb li{
	height: 88px;border-bottom: 1px solid #ebebeb;font-size: 32px;line-height: 44px;padding:15px 10px 15px 70px; background:url(phone_bj_09.jpg)  0px 18px no-repeat; color:#333333;
}
.ph_lb li a{
	font-size: 32px; color:#333333;
}
.ph_bt02{
	width:100%; float:left; margin:20px 0px;
}
.ph_bt02 h1{
	width:98%; margin:0px auto; font-size:32px; color:#c3000d; font-weight:normal; border-bottom:1px solid #c3000d; height:43px;text-indent:10px; height:43px; padding-bottom:10px;
}
.ph_bt02 h1 a{
	font-size:32px; color:#c3000d; font-weight:normal;
}
.ph_js{
	width:100%; float:left; margin-bottom:5px;
}
.ph_js h1{
	width:98%; margin:0px auto; font-size:29px; color:#333; font-weight:normal; line-height:43px;
}
.ph_js h1 a{
	font-size:29px; color:#333; font-weight:normal;
}
.fx{
	width:98%; margin:0px auto; border-bottom: 1px solid #ebebeb;
}
.fx h1{
	width:48%; float:left;
}
.fx h2{
	width:48%; float:right; font-size:32px; color:#666666; font-weight:normal; text-align:right;
}
.lb_dh{
	width:100%; float:left; background:#c3000d; 
}
.lb_dh h1{
	width:96%; margin:0px auto; font-size:28px; color:#FFFFFF; font-weight:normal; line-height:50px;
}
.lb_dh h1 a{
	font-size:28px; color:#FFFFFF; font-weight:normal;
}
.lb_dh em{
	padding:0px 10px; font-style:normal;
}
.lb_dh_j{
	width:100%; height:auto; text-align:center;
}
.ph_tu01{
	width:100%; float:left;
}
.ph_tu01 ul{
	width:98%; margin:0px auto;
}
.ph_tu01 li{
	width:100%; float:left; margin:10px 0px;
}
.ph_tu01 img{
	width:100%; height: 350px; vertical-align:top;
}
.ph_tu01 li h1{
	width:100%;height:42px; line-height:42px;text-align: center; background-color: #000000;color:#fff;font-size: 24px;overflow: hidden; font-weight:normal;
}
.ph_tu01 li h1 a{
	color:#fff;font-size: 24px; font-weight:normal;
}
.ph_tu01 li a {
	-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;
}